package com.yonge.cooleshow.biz.dal.dto;

import com.yonge.cooleshow.biz.dal.entity.ContractTemplate;

public class ContractTemplateDto extends ContractTemplate {

	private String latestOperator;

	public String getLatestOperator() {
		return latestOperator;
	}

	public void setLatestOperator(String latestOperator) {
		this.latestOperator = latestOperator;
	}
}
